Vercel
API ReferenceOrganizations

Set Organization Spend Limit

Set Organization Spend Limit

PUT/v2/organizations/{orgId}/spend-limit

Usage

TypeScript Example
import { v0 } from 'v0-sdk'const result = await v0.organizations.setSpendLimit({  orgId: 'org_pqr901',  limit: 100,})console.log(result)

API Signature

Request

Path Parameters

orgId: string

The unique identifier of the organization.

Request Body

limit: integer

The spend limit in dollars.

Response

entityId: string

The team ID or organization ID this limit applies to.

limit: integer

The spend limit in dollars.

source: 'team' | 'organization'

Whether this limit is set at the team or organization level.

createdAt: string

ISO timestamp of when the spend limit was created.

updatedAt: string

ISO timestamp of when the spend limit was last updated.

On this page